Bug 860969 - The link "the User Guide" in the /app/account page pointed to a not found redhat page.
The link "the User Guide" in the /app/account page pointed to a not found red...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-27 04:37 EDT by Mengjiao Gao
Modified: 2015-05-14 21:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-06 13:50:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mengjiao Gao 2012-09-27 04:37:41 EDT
Description of problem:

The link "the User Guide" in the /app/account page pointed to a not found redhat page.

Version-Release number of selected component (if applicable):
devenv_2240, product

How reproducible:
always

Steps to Reproduce:
1.Go to /app/account page
2.Click the "the User Guide' link
3.
  
Actual results:
The link pointed to a not found page .

Expected results:
The link should be pointed to a chapter of Openshift User Guide.

Additional info:
Comment 1 Clayton Coleman 2012-09-27 11:39:53 EDT
https://github.com/openshift/crankcase/pull/537

Made this link point to the root of the user guide.  We will be removing deep links to the user guide and replacing them with the top most URL.
Comment 2 Yujie Zhang 2012-09-27 22:27:27 EDT
(In reply to comment #1)
Tested this issue on devenv_2247, this link has been fixed now, thanks.

Note You need to log in before you can comment on or make changes to this bug.